
* {margin :0; padding :0}
body{background-color:rgb(233, 233, 5);}
html {height : 100%; font-family:Tahoma,Serif;font-size:16px;width: fit-content;}
/*form (text-align: left}*/
#wrapper {min-height : 100% ; height: auto !important ;
  height :100%;}
 #sponleft {float : left; margin-left:10px;width: 160px;}
 #sponright {float : right;width: 170px;}
 #webname {text-align:center; background-color:#8080C0; font-size:26px;color:white;font-family:Lucida Handwriting;}
 #wrexwebname {margin-left:170px;margin-right:170px;text-align:center; background-color:white;
    font-size:26px;color:green;font-family :Lucida Handwriting} 
 #yearmenu{
  position:absolute ;
  top:230px;
  left:100px;
  visibility: hidden;
  background-color:plum;
  width:850px;
 z-index:4;
  }

p.clear{clear:left}

td.cen{text-align:center;}
input[type=text]{
  height:35px;
  font-size:30px;

  }
input[type=checkbox]{
  zoom:1.5;
  }
 select{
   font-size:30px;
   }
 .spondiv{
   background-color:bisque;
   text-align:center;
   }
 .linkdiv{
   background-color:linen;
   }
 input[type=submit],input[type=file] {
    margin:10px 10px 5px 10px;
    padding:5px 20px;
   background:#ccc;
    font-size:30px;
    border: 1px solid #202020;
    cursor:pointer;
    -webkit-border-radius: 10px;
    border-radius: 10px;

}
button {width:130px;
    height:30px;
    font-size:20px;
    border-radius:10px;
    justify-content: center;

}
 input[type=submit]:hover,input[type=file]:hover {
    background:red;}
 td {text-align: center;}
 
   .minilink a{
display: block;
width: 100px; /*Width of top level menu link items was 90px*/
padding: 2px 2px 0 2px;
height:30px;
border: 1px solid #202020;
text-decoration: none;
background-color: lightgreen;
color:black;
font: bold 12px Tahoma;
margin-left:2px;
margin-top:2px;
text-align:center;
font-size:25px;
/*-moz-border-radius:50px; */
/*-webkit-border-radius :50px; */
border-radius:10px;

}
.smalllink a{
display: block;
width: 120px; /*Width of top level menu link items was 90px*/
padding: 2px 2px 0 2px;
height:30px;
border: 1px solid #202020;
text-decoration: none;
background-color: lightgreen;
color:black;
font-weight:bold;
font-size:12px;
font-family:Tahoma;
margin-left:2px;
margin-top:2px;
text-align:center;
/*-moz-border-radius:50px; */
/*-webkit-border-radius :50px; */
border-radius:10px;

}

.smalllink a:hover{
background-color:red;
}
.singlelink a{
display: block;
width: 120px; /*Width of top level menu link items was 90px*/
padding: 2px 8px 0 8px;
height:30px;
border: 1px solid #202020;
text-decoration: none;
background-color: lightgreen;
color:black;
font-weight:bold;
font-size:20px;
font-family:Tahoma;
margin-left:8px;
margin-top:10px;
text-align:center;
/*-moz-border-radius:50px; */
/*-webkit-border-radius :50px; */
border-radius:10px;

}

 .mainmenu ul li{
position: relative;
display: inline;
float: left;
text-align:center;

}
.mainmenu ul li a{
display: block;
width: 200px; /*Width of top level menu link items was 90px*/
padding: 2px 8px 0 8px;
height:60px;
border: 1px solid #202020;
text-decoration: none;
background-color: lightgreen;
color:black;
font: bold 25px Tahoma;
margin-left:8px;
margin-top:10px;
text-align:center;
/*-moz-border-radius:50px; */
/*-webkit-border-radius :50px; */
border-radius:10px;

}

.mainmenu ul li a:hover{
background-color:red;
}
 .resent {margin:auto; color : black; background:#CCCCCC;text-align:center; border:2px solid black;width:500px}
.day {color: blue;/*font-size:30px;*/}
.res {color: black;/*font-size:30px;*/}
.nores {color:red; font-weight: bold;font-size:30px;}
.resmat {color:blue;font-weight: bold;font-size:30px;}

 .mytable {border-collapse:collapse;}
.mytable caption{font-size:25px;font-weight:bold;background-color:orange;}
.mytable td{border:1px black solid; font-size:25px;padding:2px;}
.mytable th{background-color:lightgreen;font-size:25px; text-align:center; border:1px black solid;padding:2px;}
.mytable a {text-decoration:none; color:#333;}
.mytable a:hover, active {text-decoration:underline; color:red;}



.mytablewidth {border-collapse:collapse; width:800px;}
.mytablewidth caption{font-size:25px;font-weight:bold;background-color:lightgreen;}
.mytablewidth tr td{border:1px black solid; font-size:25px;padding:3px}
.mytablewidth th{background-color:lightgreen; font-size:25px;text-align:center; border:1px black solid;padding:2px; }
.mytablewidth a {text-decoration:none; color:#333;}
.mytablewidth a:hover, active {text-decoration:underline; color:#333;background-color:red;}

.headtable {
 border-collapse:collapse;
 margin-left:auto;
 margin-right:auto;
 background-color:ivory;
 font-size:.8em;font-weight:bold;
 }
.headtable tr td{border:1px black solid;padding:3px}
.headtable td {text-align: center;}
.Teamyellow {
	font-family: Arial Black, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
    background-color:yellow;
	}
  .Teambrown {
	font-family: Arial Black, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
    background-color:lightgreen;
	}
.Teamresbrown {
		font-family: Arial Black, Helvetica, sans-serif;
		font-size: 12px;
		text-align: left;
		background-color:grey;
		}
 .Teameven {
    font-weight:bold;
    font-family: Tahoma , Helvetica, sans-serif;
	  text-align: left;
    background-color:white;
    font-size: 25px;
    
	/*background-color : green;*/
	}
 .Teamodd {
	font-family: Tahoma, Helvetica, sans-serif;
    font-weight:bold;
	text-align: left;
	background-color:#D3D3D3;
  font-size: 25px;
	}
.trodd{
    background-color:#D3D3D3;
    font-family:  Arial ,Tahoma, Helvetica, sans-serif;
    color: #31384b;
	alignment-adjust: central;
	text-align: center;
	 font-weight:bold;
   font-size: 25px;
	
    }
.treven{
    font-weight:bold;
    background-color:white;
    font-family:  Arial ,Tahoma,Helvetica, sans-serif;

   color: #31384b;
   font-weight:bold;
   font-size: 25px;
	alignment-adjust: central;
	text-align: center;
    }

  */
 .colred {color: red;}
  p .cen{text-align:center;}
 .mat {position:absolute; left :10px;top : 10px ; width: 260px}
.ent {margin:auto;color : red; background:lightgrey;text-align:center; border:2px solid black;width:500px}

.hor {text-align:center;}
/* .mobscr{text-align:center;font-size:20px;margin-left:35px;margin-right:10px;}
 .phonescr{text-align:center;font-size:35px;margin-left:40px;margin-right:10px;}*/
 .phonescr{text-align:center;margin:10px;}
 div.center {margin : auto;}

 .nav {
  list-style:none;
  font-weight:bold;
  font-size:1.5em;
  float:left;
  width:100%;
  position: relative;
  text-align:center;
  z-index:5;
  margin-bottom:10px;

  }
 .nav li{
  float:left;
  margin-right:10px;
  position: relative;
  }
 .nav a{
    display:block;
    padding:5px;
    color: black;
    background-color: lightgreen;
    text-decoration: none;
    margin:2px;
     /*-moz-border-radius:50px; */
/*-webkit-border-radius :50px; */
  border-radius:10px;
    }

  .nav a:hover{
     color: #fff;
     background-color: red;
     text-decoration: none;
     }
   .nav ul{
      background-color: #fff;
      background: #176FC1;
      list-style:none;
      position: absolute;
      left: -9999;
      }
   .nav ul li{
      padding-top: 1px;

      float: none;
      }
   .nav ul a{
    white-space: nowrap;
    }
  .nav li:hover ul{
   left:0;
   }
  .nav li:hover a{
     background-color: red;
     text-decoration: none;
     }

  .nav li:hover ul a{
     background-color: lightgreen;
     text-decoration: none;
     }
   .nav li:hover ul li a:hover{
       background-color: red;
     }
/*Top level list items*/
.horizontalcssmenu ul li{
display: flex; /*DN - inline;*/
float: left;
text-align:center;

}

dt.tab {
 display: block;
 float:left;
 margin-right:5px;
 text-align:center;
 width:140px;
 }
dt.widetab {
 display: block;
 float:left;
 margin-right:5px;
 text-align:center;
 width:180px;
 }
		
/*Top level menu link items style*/
.horizontalcssmenu ul li a
{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	width: 170px;
	height: 60px;
	padding: 6px 12px;
	border: 1px solid #202020;
	text-decoration: none;
	background-color:#115fa8;
	color:white;
	font-weight:bold;
	font-size:large;
	font-family:Ariel;
	margin:4px;
	text-align: center;
	border-radius:10px;
}


.horizontalcssmenu ul li ul 
{
	display: grid !important;
  grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
  gap: 10px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100dvh;
  padding: 20px;
  justify-content: center;
  align-items: center;
  text-align: center;
  box-sizing: border-box;
  background: lightblue;
  /*background: rgba(88,43,0,24);*/
  /*background: rgba(0, 0, 0, 0.9);*/
  transition: opacity 0.3s ease-in-out;
  overflow-y: auto;
  z-index: 9999;
	visibility: hidden;
}


.horizontalcssmenu li:hover > ul { display: flex; }


/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
width: 200px; /*width of sub menu levels*/
height:40px;
font-weight:bold;
padding: 2px 5px;
background-color: lawngreen;
color:black;
margin-top:0px;
}

.horizontalcssmenu ul li a:hover{
/*background: url(menubgover.gif) center center repeat-x;*/
background-color:red;
}

.horizontalcssmenu ul li ul li a:hover{
background-color:red;
/*background: #cde686;*/
}
.horizontalcssmenu after{clear:both;}
.horizontalcssmenu .arrowdiv{
position: absolute;
right: 0;
/*background: transparent url(menuarrow.gif) no-repeat center left; */
}




 .dropdown {display:block; position:relative}
.dropdown dt {width:140px; border:2px solid #9ac1c9; padding:2px 0 2px 0; font-size:16px; font-weight:bold; cursor:pointer; background:#90EE90}/* color of background button*/
/* background:url(images/header.gif) */
.dropdown .upperdd {border-bottom:none}
.dropdown dt:hover {background:red}
 /* background:url(images/header_over.gif) */
.dropdown dd {position:absolute; top:0px; overflow:hidden; width:250px; display:none; background:#fff; opacity:0} /* width of drop down */
.dropdown ul {width:250px; border:2px solid #9ac1c9; list-style:none}

.dropdown li, {display:inline;}
 .dropdown .out a, .dropdown a:active, .dropdown a:visited {display:block; padding:2px; color:#333; text-decoration:none; background:#90EE90; width:250px}

.dropdown a, .dropdown a:active, .dropdown a:visited {display:block; padding:2px; color:#333; text-decoration:none; background:#90EE90; width:138px}
 /* background:#eaf0f2 */
.dropdown a:hover {background:red; color:#000}
 /* background:#d9e1e4 */
.dropdown .underline {border-bottom:1px solid #b9d6dc}

 .complink a{
  display: block;
  width: 200px; /*Width of top level menu link items was 90px*/
  padding: 2px 2px 0 2px;
  height:30px;
  border: 1px solid #202020;
  text-decoration: none;
  background-color: lightgreen;
  color:black;
  font: bold 25px Tahoma;
  margin-left:2px;
  margin-top:2px;
  text-align:center;
  /*-moz-border-radius:50px; */
  /*-webkit-border-radius :50px; */
  border-radius:10px;
  }

/* New */
#cssmenu1
{
	display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  padding: 0;
  margin: 0;
  list-style: none;
}

img.mbicon { width: 95%; }

@media screen and (max-width: 599px) {
	.mobShowHide { display: none !important; }
	
	.horizontalcssmenu { margin-top: 10px; }
	
	.horizontalcssmenu ul li a {
  flex-direction: row;
  flex-wrap: wrap;
  height: 55px;
  color: white;
  font-weight: bold;
  font-family: Ariel;
  margin: 1px 4px;
  text-align: center;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #115fa8;
  color: white;
	font-size:revert;
  font-weight: bold;
  font-family: Arial, sans-serif;
  text-decoration: none;
  border: 1px solid #202020;
	width:100%;
}

	.horizontalcssmenu ul li {
		display: flex;
		float: left;
		text-align: center;
		width: 100%;
	}


	.horizontalcssmenu ul {
		display: grid !important;
		grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
		gap: 8px;
		padding: 0;
		margin: 0;
		list-style: none;
		justify-content: center;
	}
	
}

@media screen and (min-width: 600px) {
	#mobmenu { display: none !important; }
}

